@media screen and(max-width:768px){
    .buy-gita-btn{
        display: none;
        
      }
      #is-gita{
        margin-top: 8%;
     }
     .banner-image{
        /* display: none; */
     }
}

@media screen and(max-width:1900px) {
    #is-gita-bodh{
        margin-top: 5%;
    }
    .buy-gita-btn{
        display: flex;
        justify-content: end;
        margin-right: -40px;
        }
        #is-gita{
            margin-top: -28%;
         }
         .corporate{
            position: relative;
          }
          .corporate img{
            position: absolute;
            top: -45%;
            left: 30px;
            border-radius: 5%;
            width: 460px;
          }
          .corporate-text{
          height: 60vh;
          margin-left: -15px;
          z-index: -1;
          background-color: #A892B5;
            
           
          }
          .corporate .corporate-text p{
          position: absolute;
          left: 10%;
          top: 5%;
          padding: 8%;
          text-align: center !important;
          color: #fff !important;
          
          }
          .corporate .corporate-text h2{
            position: absolute;
            left: 25%;
            top: -5%;
            background-color: #F3D48F;
            padding: 20px;
           border-radius: 25px;
            color: var(--primary);
          }
          .corporate1{
            position: relative;
            margin-top: 80px
          }
          .corporate1 img{
            position: absolute;
            top: -30%;
            left: -10px;
            border-radius: 5%;
          }
          .corporate-text1{
          height: 70vh;
          margin-left: -15px;
          z-index: -1;
            
           
          }
          .corporate1 .corporate-text1 p{
          position: absolute;
          left: 10%;
          top: 5%;
          padding: 8%;
          text-align: center !important;
          color: #fff !important;
          
          }
          .corporate1 .corporate-text1 h2{
            position: absolute;
            left: 25%;
            top: -5%;
            background-color: #F3D48F;
            padding: 20px;
           border-radius: 25px;
            color: var(--primary);
          }
          .first{
           margin:0 5% 0% 0; 
          }
          
          .corporate2{
            position: relative;
            margin-top: 80px
          }
          .corporate2 img{
            position: absolute;
            top: -15%;
            left: -10px;
            border-radius: 5%;
          }
          .corporate-text2{
          height: 70vh;
          margin-left: -15px;
          z-index: -1;
          padding: 50px;
            
           
          }
          .corporate2 .corporate-text2 p{
          position: absolute;
          left: 10%;
          top: 5%;
          padding: 8%;
          text-align: center !important;
          color: #fff !important;
          
          }
          .corporate2 .corporate-text2 h2{
            position: absolute;
            left: 25%;
            top: -5%;
            background-color: #F3D48F;
            padding: 20px;
           border-radius: 25px;
            color: var(--primary);
          }
          
          
          
            
          
          
          
    
}

